body,html{
	background-color: #080828;
	width: 100%;
	height: 100%;
	min-width: 1336px;
}
#container {
    /* width: 1336px; */
    margin: auto;
    height: 603px;
    background: url(../img/index/01.png) no-repeat center;
    background-size: 1336px;
    position: relative;
}
#container{
	color: #FDFFFF;
}
#container>img{
	width: 1200px;
	position: absolute;
	top:calc(55% - 270px);
	z-index: 1;
}
#container>div{
    position: relative;
    text-align: center;
    z-index: 10;
    padding-top: 170px;
}
#container>div>h3{
	font-size: 38px;
	line-height: 70px;
	text-shadow:2px 2px 4px #000000;
}
#container>div>div>span{
    padding-right: 3px;
    letter-spacing: 2px;
}
canvas{
	position: absolute;
  	top:-34px;
}
.webgl{
	background: url(../img/index/indexBg2.png) no-repeat 0 center;
}
